@charset "utf-8";

.topList {
  display: flex;
}
.topList > li {
  width: 33.3333%;
  border-right: 1px solid #ECECEC;
  padding-bottom: 15px;
}
.topList > li:last-child {
  border-right: none;
}
.topList li .thumb {
  position: relative;
}
.topList li .thumb img {
  width: 100%;
}
.topList li .cat {
  color: #FFF;
  position: absolute;
  top: 10px;
  left: 10px;
  font-family: 'IBM Plex Sans', sans-serif;
  background: rgb(0,0,0,0.5);
  padding: 3px 10px;
}
.topList li .new {
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: 'IBM Plex Sans', sans-serif;
}
.topList li .new span {
  background: #80D4E5;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 5px 15px;
  border-radius: 15px;
}
.topList li .detail {
  position: relative;
  padding: 15px 15px;
}
.topList li .detail .date {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 1.2rem;
  color: #A1A1A1;
  font-weight: bold;
}
.topList li .detail .title {
  font-size: 1.8rem;
}
.topList li a {
  color: #000;
}
.topList li .bottom {
  position: relative;
}
.topList li .bottom ul {
  display: flex;
  margin-left: 15px;
  margin-right: 6em;
  flex-wrap: wrap;
}
.topList li .bottom ul li a {
  display: block;
  background: #999;
  color: #FFF;
  font-size: 1.2rem;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  padding: 5px 13px;
}
.topList li .bottom ul li:first-child a {
  border-left: 1px solid #FFF;
}

.topList li .bottom .more {
  position: absolute;
  bottom: 5px;
  right: 20px;
  font-size: 1.4rem;
}

.toptitle {
  color: #FFF;
  padding: 25px 0 40px 0;
  text-align: center;
  font-size: 2.5rem;
  letter-spacing: .1em;
  font-weight: bold;
  font-family: 'IBM Plex Sans', sans-serif;
}
@media screen and (max-width: 768px) {
  .toptitle {
    position: relative;
    padding: 25px 0 30px 0;
  }
  .toptitle::after{
    left: 50%;
    bottom: 20px;
    width: 10px;
    height: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    margin: 0 0 0 -5px;
    content: "";
    vertical-align: middle;
  }
}


.topPost {
  width: 100%;
}
.topPost .thumb {
  position: relative;
  max-height: 600px;
  overflow: hidden;
}
.topPost .thumb img {
  width: 100%;
}
.topPost .new {
  position: absolute;
  top: 15px;
  right: 25px;
  font-family: 'IBM Plex Sans', sans-serif;
}
.topPost .new span {
  background: #80D4E5;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 5px 15px;
  border-radius: 15px;
}
.topPost .detail {
  position: relative;
  padding: 15px 20px 0 20px;
}
.topPost .detail .date {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 1.2rem;
  color: #A1A1A1;
  font-weight: bold;
}
.topPost .detail .title {
  font-size: 2.5rem;
}
.topPost a {
  color: #000;
}
.topPost .bottom {
  position: relative;
  margin: 0 20px 15px 20px;
  font-size: 1.4rem;
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc;
}
.topPost .bottom ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5px;
  margin-bottom: 20px;
}
.topPost .bottom ul li a {
  display: block;
  background: #999;
  color: #FFF;
  font-size: 1.2rem;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  padding: 5px 13px;
}
.topPost .bottom ul li:last-child a {
  border-right: none;
}
.topPost .bottom .excerpt {
  margin-right: 8em;
}
.topPost .bottom .more {
  position: absolute;
  bottom: 5px;
  right: 10px;
}
.topPost .bottom .more::before,
.topList li .bottom .more::before {
  content: "＞";
}
@media screen and (max-width: 768px) {
  .topPost .detail .date {
    position: static;
    text-align: right;
  }
  .topPost .detail .title {
    font-size: 2rem;
  }
  .topPost .bottom .excerpt {
    margin-right: 0;
  }
  .topPost .bottom .more {
    position: static;
    text-align: right;
  }
}


#detailWrap .mainv {
  margin-bottom: 30px;
  width: 100%;
  max-height: 600px;
  overflow: hidden;
  position: relative;
}
#detailWrap .mainv .new {
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: 'IBM Plex Sans', sans-serif;
}
#detailWrap .mainv .new span {
  background: #80D4E5;
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 5px 15px;
  border-radius: 15px;
}
#detailWrap .mainv img {
  width: 100%;
}
#detailWrap main > .top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 25px;
  padding-left: 20px;
}
#detailWrap main > .top .date {
  width: 7em;
  font-size: 1.2rem;
  color: #A1A1A1;
  font-weight: bold;
  margin-top: 5px;
  text-align: right;
}
#detailWrap .honbun {
  padding-left: 40px;
  padding-right: 20px;
  line-height: 2;
}
#detailWrap .honbun a {
  text-decoration: underline;
}
#detailWrap .honbun .photo {
  text-align: center;
  margin-bottom: 20px;
}
#detailWrap .title {
  width: calc(100% - 30px);
}
#detailWrap .title h2 {
  font-size: 2.8rem;
  line-height: 1.4;
}
#detailWrap ul.list {
  display: flex;
  margin: 15px 0 50px 20px;
  flex-wrap: wrap;
}
#detailWrap ul.list li a {
  display: block;
  background: #999;
  color: #FFF;
  font-size: 1.2rem;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  padding: 5px 13px;
}
#detailWrap ul.list li:last-child a {
  border-right: none;
}
#detailWrap h3 {
  margin: 30px 0 20px 0;
  font-size: 2.1rem;
  border-left: 10px solid #FF0000;
  padding: 5px 10px;
  line-height: 1.3;
  scroll-margin-top: 110px;
}
#detailWrap .text {
  padding-bottom: 25px;
}
#detailWrap .mokuji {
  max-width: 560px;
  margin: 10px auto 30px auto;
  padding: 20px 30px;
  border: 1px solid #ccc;
  background: #fafafa;
}
#detailWrap .mokuji .mokuji_title {
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  margin: 0 0 10px 0;
}
#detailWrap .mokuji ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#detailWrap .mokuji ul li {
  line-height: 1.8;
  margin-bottom: 12px;
  padding-left: 1.2em;
  text-indent: -1.2em;
}
#detailWrap .mokuji ul li:last-child {
  margin-bottom: 0;
}
#detailWrap .mokuji ul li::before {
  content: "・";
}
#detailWrap .mokuji ul li a {
  text-decoration: underline;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-top: 20px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  padding: 0 30px;
}
@media screen and (max-width: 768px) {
  .youtube iframe {
    padding: 0;
  }
  #detailWrap .honbun .photo {
    margin: 40px 15px;
  }
}
#detailWrap .image {
  text-align: center;
  padding: 20px 0;
}
#detailWrap .related {
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 2.5rem;
  margin: 50px 0 30px 0;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
}
#detailWrap .postList.col2 > li {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #detailWrap .mainv {
    margin-bottom: 20px;
  }
  #detailWrap main > .top {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 0;
    padding: 0 10px;
  }
  #detailWrap main > .top .date {
    width: 100%;
    margin-top: 5px;
    text-align: right;
  }
  #detailWrap .honbun {
    padding: 0;
  }
  #detailWrap .honbun h3 {
    margin-left: 15px;
    border-left: 5px solid #FF0000;
  }
  #detailWrap .honbun .text {
    padding: 0 3%;
  }
  #detailWrap .title {
    width: 100%;
  }
  #detailWrap ul.list {
    display: flex;
    margin: 15px 0 30px 10px;
    flex-wrap: wrap;
  }
  #detailWrap .related {
    margin-bottom: 20px;
  }
}


/*top image
-----------------------------------------------------------------------------------*/
.topimg_size{
object-fit: cover;
object-position: center center;
height: calc(108%);
}

@media screen and (max-width: 768px) {
.topimg_size{
object-fit: cover;
object-position: center center;
height: calc(100%);
}